There are currently no open bugs.

"php-invoker" versions published in Ubuntu

Jammy (3.1.1-2): universe/php
Impish (3.1.1-2): universe/php
Hirsute (3.1.1-2): universe/php
Focal (2.0.0-2): universe/php
Bionic (1.1.4-3): universe/php
Xenial (1.1.4-2build1): universe/php
Trusty (1.1.0-1): universe/php